.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c770.component_ContentDisplay_Content {
 } @media screen and (max-width: 960px) {#c770 > div > table,#c770 > div > table tr table {table-layout: fixed;max-width: 100%;width: 100% !important;}#c770 > div > table td {width: 100% !important;display: block;padding-right: 0;padding-left: 0;}} 
